@charset "utf-8";
/* CSS Document */
.generate-back{
	padding:20px;
	background:url(../images/generate.jpg);
	color:#fff;
	border:4px solid #016177;
	margin-bottom:20px;
}

.inner-top{
	padding-top:10px;
	padding-bottom:10px;
}
.inner-top2{
	padding-top:20px;
	padding-bottom:20px;
}
header {
    left: 0;
    margin-bottom: 1px;
    min-height: 44px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
footer {
    bottom: 0;
    left: 0;
    position: relative;
}
.hd-dash {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    box-shadow: 4px 3px 2px 3px rgba(0, 0, 0, 0);
}
.hdhide{
	left:0 !important;
}
/*Side bar left*/
#sidebar {
    background-color:#484848;
    height: 100%;
    position: fixed;
    transition: all 0.3s ease-in-out 0s;
    width: 217px;
}
.inner-navigation {
    margin-top: 50px;
}
#main-content {
    margin-left: 219px;
    position: relative;
    z-index: 97;
    transition: all 0.3s ease-in-out 0s;
}
#main-content .inner_content {
    border-width: 1px 1px 0;
    box-shadow: 0 1px 0 #FFFFFF inset;
    margin: 1px 0 0;
}
.wrapper {
    display: inline-block;
    margin-top: 50px;
    width: 100%;
}
.box {
    width: 20%;
    float: left;
    display: block;
	margin-right:2%;
	margin-bottom:2%;
}
.inner {
    width: 100%;

}

.sidebar-toggle-box {    
    width:32px;
    height:32px;
	margin-top:10px;
	text-align:center;
	padding-top:3px;
	float:left;
	display:block;
	
}
.sidebar-toggle-box {
    cursor:pointer;
    display:block;
	z-index:99999;
}
.sidebar-tog-txt {
    float: left;
    font-size: 13px;
    padding-top: 14px;
}
.search-top{
	padding-top:10px;
}
.hide-left-bar {
    margin-left:-240px !important;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.open-right-bar {
    right:0px !important;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
.merge-left {
    margin-left:0px !important;
}

#sidebar.dark_navigation {
  background: #f8f8f8;
  border-right: none;
  margin-top: 80px;
}
#sidebar.dark_navigation .page-sidebar-closed{
	width:35px !important;
}
.nav_container {
  border-width: 0;
  border-style: solid;
  border-color: #dedede;
  margin: 1px 0 0 0;
  background: #fafafa;

  -webkit-box-shadow: inset 0 1px 0 #fff;
  -moz-box-shadow: inset 0 1px 0 #fff;
  box-shadow: inset 0 1px 0 #fff;
}
#main_navigation {
  width: 217px;
  position: fixed;
  left: 0;
  top: 0;
  background: #fafafa;
  padding: 0 1px;
  border-right: 1px solid #dedede;
  min-height: 100%;
}

#main_navigation.dark_navigation {
  background: #343434;
  border-right: none;
}

#main_navigation .inner_navigation {
  margin-top: 44px;
}

.nav_container {
  border-width: 0;
  border-style: solid;
  border-color: #dedede;
  margin: 1px 0 0 0;
  background: #fafafa;

  -webkit-box-shadow: inset 0 1px 0 #fff;
  -moz-box-shadow: inset 0 1px 0 #fff;
  box-shadow: inset 0 1px 0 #fff;
}

ul.main {
  margin: 0;
  padding:0;
}

ul.main > li {
  list-style: none;
  margin-top: 1px;
}

#main_navigation.dark_navigation ul.main > li {
  margin-top: 0;
}

ul.main > li > a {
  display: block;
  height: 40px;
  border-bottom: 1px solid #dedede;
  padding: 0 8px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #333333;
  font-size: 12px;
  position: relative;
  background: #f9f9f9;
}

#main_navigation.dark_navigation ul.main > li > a {
  background: #343434;
  color: #cacaca;
  border: none;
  border-bottom: 1px solid #595959;
}
header ul.header_actions > li > ul
#main_navigation.dark_navigation ul.main > li:first-child > a {
  border-top: none;
}

ul.main > li > a:hover,
ul.main > li > a:hover > i {
  text-decoration: none;
  color: #fff;
}
ul.main > li > a:hover,
ul.main > li > a:hover{
  text-decoration: none;
  color: #fff;
  background:#0572b9;
}
ul.main > li > a:active,
ul.main > li.active > a,
ul.main > li > a.subOpened {
  
  color: #0572b9;
  font-weight: 600;
  background: #fff;
  border-right:4px solid #0572b9;
/*border: 1px solid #585858;
  background: #585858;*/
}

#main_navigation.blue ul.main > li > a:active,
#main_navigation.blue ul.main > li.active > a,
#main_navigation.blue ul.main > li > a.subOpened {
  background: #0072c6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #0072c6;
}

#main_navigation.light_blue ul.main > li > a:active,
#main_navigation.light_blue ul.main > li.active > a,
#main_navigation.light_blue ul.main > li > a.subOpened {
  background: #5db2ff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #5db2ff;
}

#main_navigation.grey ul.main > li > a:active,
#main_navigation.grey ul.main > li.active > a,
#main_navigation.grey ul.main > li > a.subOpened {
  background: #585858;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #585858;
}

#main_navigation.dark_grey ul.main > li > a:active,
#main_navigation.dark_grey ul.main > li.active > a,
#main_navigation.dark_grey ul.main > li > a.subOpened {
  background: #1f1f1f;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #1f1f1f;
}

#main_navigation.pink ul.main > li > a:active,
#main_navigation.pink ul.main > li.active > a,
#main_navigation.pink ul.main > li > a.subOpened {
  background: #dc4fad;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #dc4fad;
}

#main_navigation.red ul.main > li > a:active,
#main_navigation.red ul.main > li.active > a,
#main_navigation.red ul.main > li > a.subOpened {
  background: #ac193d;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #ac193d;
}

#main_navigation.orange ul.main > li > a:active,
#main_navigation.orange ul.main > li.active > a,
#main_navigation.orange ul.main > li > a.subOpened {
  background: #d24726;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #d24726;
}

#main_navigation.yellow ul.main > li > a:active,
#main_navigation.yellow ul.main > li.active > a,
#main_navigation.yellow ul.main > li > a.subOpened {
  background: #ff8f32;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #ff8f32;
}

#main_navigation.dark_green ul.main > li > a:active,
#main_navigation.dark_green ul.main > li.active > a,
#main_navigation.dark_green ul.main > li > a.subOpened {
  background: #82ba00;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #82ba00;
}

#main_navigation.dark_green ul.main > li > a:active,
#main_navigation.dark_green ul.main > li.active > a,
#main_navigation.dark_green ul.main > li > a.subOpened {
  background: #82ba00;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #82ba00;
}

#main_navigation.green ul.main > li > a:active,
#main_navigation.green ul.main > li.active > a,
#main_navigation.green ul.main > li > a.subOpened {
  background: #a7c88c;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #a7c88c;
}

#main_navigation.turq ul.main > li > a:active,
#main_navigation.turq ul.main > li.active > a,
#main_navigation.turq ul.main > li > a.subOpened {
  background: #03b3b2;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #03b3b2;
}

#main_navigation.dark_turq ul.main > li > a:active,
#main_navigation.dark_turq ul.main > li.active > a,
#main_navigation.dark_turq ul.main > li > a.subOpened {
  background: #008299;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #008299;
}

#main_navigation.purple ul.main > li > a:active,
#main_navigation.purple ul.main > li.active > a,
#main_navigation.purple ul.main > li > a.subOpened {
  background: #4617b4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #4617b4;
}

#main_navigation.violet ul.main > li > a:active,
#main_navigation.violet ul.main > li.active > a,
#main_navigation.violet ul.main > li > a.subOpened {
  background: #8c0095;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #8c0095;
}

#main_navigation.dark_blue ul.main > li > a:active,
#main_navigation.dark_blue ul.main > li.active > a,
#main_navigation.dark_blue ul.main > li > a.subOpened {
  background: #001940;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #001940;
}

#main_navigation.dark_red ul.main > li > a:active,
#main_navigation.dark_red ul.main > li.active > a,
#main_navigation.dark_red ul.main > li > a.subOpened {
  background: #570000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #570000;
}

#main_navigation.brown ul.main > li > a:active,
#main_navigation.brown ul.main > li.active > a,
#main_navigation.brown ul.main > li > a.subOpened {
  background: #380000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #380000;
}

#main_navigation.black ul.main > li > a:active,
#main_navigation.black ul.main > li.active > a,
#main_navigation.black ul.main > li > a.subOpened {
  background: #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-weight: normal;
  color: #fff;
  border: 1px solid #000000;
}

#main_navigation.dark_navigation ul.main > li > a:hover,
#main_navigation.dark_navigation ul.main > li > a:active,
#main_navigation.dark_navigation ul.main > li.active > a,
#main_navigation.dark_navigation ul.main > li > a.subOpened {
  background: rgba(255, 255, 255, 0.05);
  font-weight: normal;
}

ul.main > li > a:active > i,
ul.main > li.active > a > i,
ul.main > li > a.subOpened > i {
  color: #0572b9;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.22);
}
ul.main > li > a > i {
  font-size: 14px;
  color: #5c696f;
  line-height: 39px;
  margin-right: 8px;
  position: relative;
  top: 1px;
}

#main_navigation.dark_navigation ul.main > li > a > i {
  color: #808080;
}

ul.main > li > a > span.count {
  position: absolute;
  display: block;
  right: 8px;
  top: 9px;
  line-height: 22px;
  text-align: center;
  font-family: arial, sans-serif;
  font-weight: bold;
  font-size: 10px;
  color: #636363;
  opacity: 0.7;
}

ul.main > li > a:active > span.count,
ul.main > li.active > a > span.count,
ul.main > li > a.subOpened > span.count {
  color: #fff;
}

#main_navigation.dark_navigation ul.main > li > a > span.count {
  color: #fff;
}

/* Submenu */

ul.main > li > ul.sub_main {
  display: none;
  margin: 0;
  padding:0;
}

ul.main > li > ul.sub_main > li {
  list-style: none;
  margin: 1px 0 0 0;
  border-width: 1px 0 1px 0;
  border-style: solid;
  border-color: #dedede;
  background: #f9f9f9;
  position: relative;
}

#main_navigation.dark_navigation ul.main > li > ul.sub_main > li {
  background: #343434;
  border: none;
  border-bottom: 1px solid #595959;
  margin: 0;
}

ul.main > li > ul.sub_main > li > a {
  display: block;
  height: 35px;
  line-height: 35px;
  padding: 0 8px;
  font-size: 11px;
  color: #5f5f5f;
  border-width: 0 5px 0 0;
  border-style: solid;
  border-color: transparent;
  margin-top: -1px;
  margin-bottom: -1px;

  -webkit-transition: border-color 0.13s ease-in-out;
  -moz-transition: border-color 0.13s ease-in-out;
  -ms-transition: border-color 0.13s ease-in-out;
  -o-transition: border-color 0.13s ease-in-out;
  transition: border-color 0.13s ease-in-out;
}

#main_navigation.dark_navigation ul.main > li > ul.sub_main > li > a {
  margin: 0;
  color: #9a9a9a;
}

.dark_navigation ul.main > li > ul.sub_main > li.active > a,
.dark_navigation ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #c1c1c1;
}

.blue ul.main > li > ul.sub_main > li.active > a,
.blue ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #0072c6;
}

.light_blue ul.main > li > ul.sub_main > li.active > a,
.light_blue ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #5db2ff;
}

.grey ul.main > li > ul.sub_main > li.active > a,
.grey ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #585858;
}

.dark_grey ul.main > li > ul.sub_main > li.active > a,
.dark_grey ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #1f1f1f;
}

.pink ul.main > li > ul.sub_main > li.active > a,
.pink ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #dc4fad;
}

.red ul.main > li > ul.sub_main > li.active > a,
.red ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #ac193d;
}

.orange ul.main > li > ul.sub_main > li.active > a,
.orange ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #d24726;
}

.yellow ul.main > li > ul.sub_main > li.active > a,
.yellow ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #ff8f32;
}

.dark_green ul.main > li > ul.sub_main > li.active > a,
.dark_green ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #82ba00;
}

.green ul.main > li > ul.sub_main > li.active > a,
.green ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #a7c88c;
}

.turq ul.main > li > ul.sub_main > li.active > a,
.turq ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #03b3b2;
}

.dark_turq ul.main > li > ul.sub_main > li.active > a,
.dark_turq ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #008299;
}

.purple ul.main > li > ul.sub_main > li.active > a,
.purple ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #4617b4;
}

.violet ul.main > li > ul.sub_main > li.active > a,
.violet ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #8c0095;
}

.dark_blue ul.main > li > ul.sub_main > li.active > a,
.dark_blue ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #001940;
}

.dark_red ul.main > li > ul.sub_main > li.active > a,
.dark_red ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #570000;
}

.brown ul.main > li > ul.sub_main > li.active > a,
.brown ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #380000;
}

.black ul.main > li > ul.sub_main > li.active > a,
.black ul.main > li > ul.sub_main > li > a:hover {
  text-decoration: none;
  border-color: #000000;
}

#main_navigation.dark_navigation ul.main > li > ul.sub_main > li > a:hover,
#main_navigation.dark_navigation ul.main > li > ul.sub_main > li.active > a {
  color: #c0c0c0;
}

ul.main > li > ul.sub_main > li > a > span.label {
  position: absolute;
  right: 10px;
  top: 6px;
}
.page-container {
  margin: 0px;
  padding: 0px;
  position: relative;
  /* Fixed header */
  /* Fixed footer for mobile */
}
.page-container:before, .page-container:after {
  content: " ";
  display: table;
}
.page-container:after {
  clear: both;
}
.page-header-fixed .page-container {
  margin-top: 46px;
}
.page-footer-fixed.page-footer-fixed-mobile .page-container {
  margin-bottom: 20px !important;
}
.page-sidebar-wrapper {
    position: relative;
}
.page-content-wrapper {
    width: 100%;
}
.page-content-wrapper .page-content {
    margin-left: 235px;
    margin-top: 0;
    min-height: 600px;
    padding: 25px 20px 10px;
}
.page-content {
    background-color: #FFFFFF;
    margin-top: 0;
    padding: 0;
}
/*Dashbord starts*/
.dash-container{
	width:auto;
	position:relative;
}
.dash-container:before, .dash-container:after {
  content: " ";
  display: table;
}
.dash-container:after {
  clear: both;
}
.dash-head{
	position:relative;
	width:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	position:relative;
	border-bottom:1px solid #e5e5e5;
}
.dash-head:before, .dash-head:after {
  content: " ";
  display: table;
}
.dash-head:after {
  clear: both;
}
.ava {
    color: #65B821;
    display: inline-block;
    font-size: 50px;
    line-height: 1;
    margin-right: 10px;
}
.welco{
	display:inline-table;
	width:auto;
}
.right-hed{
	width:auto;
}
.right-hed1{
	font-size:2em;
	color:#8b8b8b;
	font-weight:bold;
	line-height:1;
}
.right-hed2{
	clear:both;
	display:block;
	font-size:1em;
	color:#55b3f0;
	line-height:1;
}
.tab-content{
	padding-top:20px;
	padding-bottom:20px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border-bottom:3px solid #55b3f0;
	border-top:0 solid;
	border-left:0 solid;
	border-right:0 solid;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  text-decoration: none;
  color:#fff;
  background-color: #55b3f0;
}
.line-sep{
	padding-bottom:15px;
	border-bottom:1px solid #E5E5E5;
}
.form-horizontal .control-label {
    text-align: left;
}
/*icon dashboard*/
.ico-color-a{
	color:#55b3f0;
}
.ico-color-b{
	color:#ff2c55;
}
.ico-color-c{
	color:#ff9501;
}
.ico-color-d{
	color:#4cda64;
}
.ico-color-e{
	color:#007aff;
}
.ico-color-f{
	color:#5853e1;
}
.dashicon-icon {
    display: block;
    height: 92px;
    margin: 1px auto;
    position: relative;
    width: 92px;
    z-index: 3;
}
.dashicon-box a{
	color:#b8b8b8;
}
.dashicon-icon:before{
		width:93px;
		height: 93px;
		content:'';
		z-index: 1;
		position: absolute;
		top:-1px;
		left:-1px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.dashicon-head{
	font-weight:normal;
}
.dashicon-icon:after {
    background: none repeat scroll 0 0 #FAFAFA;
    content: "";
    height: 20px;
    position: absolute;
    transition: all 0.3s ease 0s;
    z-index: 2;
}
.dashicon-icon i{
		font-size:90px;
		z-index: 4;
		position: relative;
		line-height:normal;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
/* About Box Hover Styles */
.dashicon-box:hover{
	background:#F8F8F8;
	-webkit-box-shadow: inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
box-shadow:         inset 7px 7px 8px -7px rgba(50, 50, 50, 0.75);
}
.dashicon-box:hover .dashicon-icon:before{
		color:#116dbf;
}
.dashicon-box:hover .dashicon-icon:after {
		color:#116dbf;
}
.dashicon-box:hover .dashicon-icon i{
		color:#000;
}
.dashicon-box{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
		text-align: center;
		padding:10px;
		cursor: pointer;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
/*dashboard icons colors*/

.royal-blue:hover .dashicon-icon i{
	color:#0085cc;
}
.royal-green:hover .dashicon-icon i{
	color:#65b821;
}
.light-blue:hover .dashicon-icon i{
	color:#4ec6ff;
}
.royal-red:hover .dashicon-icon i{
	color:#b62019;
}
.royal-orng:hover .dashicon-icon i{
	color:#ff890b;
}
.royal-purple:hover .dashicon-icon i{
	color:#cc0f40;
}
.dash-od{
	margin-top:5px;
	margin-bottom:5px;
}
.globnile{
	background:#f8f8f8;
	padding:10px;
}
.blutd{
	background-color:#e4efda;
	color:#699c3e;
	font-weight:bold;
}
.down-up{
	padding:10px;
	
}

.down-ic,.down-id{
	margin:20px auto 0;
	cursor: pointer;
	text-align:center;
}
.down-ic,.down-id {
    display: inline-block;
    height: 60px;
    margin: 1px auto;
    position: relative;
    width: 60px;
    z-index: 3;
}

.down-ic:before,.down-id:before{
		width:60px;
		height: 60px;
		content:'';
		z-index: 1;
		position: absolute;
		background:#fff;
		border-radius:50%;
		top:-1px;
		left:-1px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.down-ic:after,.down-id:after {
    background: none repeat scroll 0 0 #FAFAFA;
    content: "";
    position: absolute;
    transition: all 0.3s ease 0s;
    z-index: 2;
}
.down-id i{
	color:#65B821;
	font-size:35px;
		z-index: 4;
		position: relative;
		line-height: 60px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.down-ic i{
		font-size:35px;
		color:#55b3f0;
		z-index: 4;
		position: relative;
		line-height: 60px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
}
.txt-ic{
	float:left;
}
.pdf{
	color:#C00;
}
.excel{
	color:#390;
}
/*Breadcrum*/
.breadcrumb{
	background:#F8F8F8;
	border:1px solid #E5E5E5;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
header{
	position:relative !important;
}
.navbar-left{
	display:block !important;
	clear:both;
}
.insearch{
	display:block;
	clear:both;
}
#sidebar.dark_navigation{
	margin-top:0;
}
.wrapper{
	margin-top:0;
}
.radio-inline, .checkbox-inline, .radio label, .checkbox label{
	font-size:12px;
}
}